Posts Tagged ‘scripting’

IBM Worklight / MobileFirst Cross Site Scripting

IBM Worklight Enterprise Edition and IBM MobileFirst Platform Foundation versions 6.1, 6.2, 6.3, 7.0, 7.1, and 8.0 suffer from an oauth server web api cross site scripting vulnerability. Source: IBM Worklight / MobileFirst Cross Site Scripting